/*<!-- This File Last Changed:ED October.2015-->*/
/*<!-- overide pro styles by inserting width of .bibInfo  to space RDA labels -->*/
/*.bibInfoLabel, .resourceInfoLabel {color:#767C70;width: 25%; padding-right:.9em; text-align:right; vertical-align:top; font-weight:bold; font-style:normal}*/
/*<!--  header padding after RDA webpub.def changes = 
.bibItems .bibItemsEntry td, .bibItems .bibItemsHeader th {padding:8px 1px}-->*/

/*<!-- This File Last Changed:KK email 03.05.2012-->*/
/* ***************************************************************** **/

body {font-family:Tahoma,Geneva,sans-serif; font-size:85%; 
font-style:normal; font-weight: normal; height:100%; text-align:center; width:100%; 
margin-top:0px; background:#cc3333}
/* Generated popup body */

body > font {background:#FFFFFF; font-size:1.3em; line-height:2em; margin-left:3px}
body > br {line-height:0px}
body > div {background:#FFFFFF; padding-bottom:10px; padding-top:10px}
body > div.mylistsSavePage {background:none; padding-bottom:0px; padding-top:0px}
body > span {margin-top:-20px}
body > a, body > p, body > h1, body > h2, body > h3, body > h4 {margin-left:3px}
body > * {text-align:left;}
caption {border-bottom:1px solid #D3D3D3; font-weight:bold; text-align:center}
div center table {border-color:#D3D3D3; margin-top:10px; margin-bottom:10px}
div.pageContent > a:link, div.pageContent > a:visited, div.pageContent > a:active, div.pageContent > a:hover {margin:10px}
html {height:100%; width:100%;}
form a {display:table-cell; display:inline-block}
/* This rule causes search form elements to resize along with the rest of the text on the page if the user resizes text. */input, select, textarea {font-size:.97em}
/* This rule uses CSS2 to give a nicer effect in compliant browsers, while avoiding an annoying display effect in Internet Explorer 6 */input[type="checkbox"] {background-color: #FFF8EF}
legend {color:#444444}
strong {font-weight: bold}
/*Global styles for status message pages.*/.pageContent > strong {display:block; width:50%; margin: 20px}
pre {margin-left:15px}
strong .button {display:block; font-weight:normal; margin-top:15px}
.pageContent > h1 {margin:30px 0 10px 20px; font-size:1.1em}
.pageContent > a > div {margin-left:20px}
.pageContent p {margin-left:20px}
.pageContentInner p {margin-left:0px}
/* end status message area */table {border-collapse:collapse}
td {font-style: normal; font-weight : normal}
th {}
/* traditional link colors are suggested for better usability */a:link {color: #014184}
a:active {color: #7C14B8}
a:visited {color: #7C14B8}
a:hover  {color: #7C14B8}
/* Section 2 *//* named styles listed in alphabetical order */#accessibleForm {}
#accessibleForm {margin-top:100px}

#accessibleForm fieldset {border: 1px solid #fff}

#accessibleForm h2 {margin-left:15px; margin-bottom:0; margin-top:12px }
#accessibleForm span.formLabel {display:block; padding-top:3px}
#accessibleForm span.formLabelExample {font-style:italic}
#accessibleForm .formEntryArea, #accessibleForm .ecommerceFormEntryArea {margin:3px 0 0 15px}
#accessibleForm .formButtonArea .formButtonArea {margin-left:12px; display:inline;}
#accessibleForm font {font-size:1em; padding:10px}
#accessibleForm p {margin-bottom:5px; margin-top:3px}
#accessibleForm ul {margin-left:10px; margin-top:0px; padding-left:15px}
.accessibleAddInfo {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden}
 /*Include in screenreader but not visible*/.formButtonArea {margin:12px 0 0 15px}
.formButtonArea a, .requestMultiPatform center a, .mylistsSavePage a {text-decoration:none}
.formButtonArea input {margin:5px 0;}
.formEntryArea {}
.formRequired {color:#990000;font-weight:bold;font-size:1.3em;position:relative;top:5px}
.formsTogether {width:780px}
.formsTogether .form1Part {width:96%}
.additionalCopies {margin: 20px 6px}
.advancedSearch td {padding-right:5px; text-align:right; vertical-align:top; width:5em}
.advancedSearch label {text-align:right}
.advancedSearch fieldset fieldset legend {visibility:hidden; line-height:0px}
#accessibleForm .advancedSearch fieldset fieldset {border:none; padding:0; text-align:left; margin:0 0 6px 0}
.availLimMessage {font-style:normal}
.bibClear {clear:both}
.bibDetail { }
.bibDetail table {vertical-align:top}
#bibDisplayBody {padding-top:5px}
#bibDisplayBody a:link,#bibDisplayBody a:visited, #formLinks a:link,#formLinks a:visited, .recordPager a:link, .recordPager a:visited, .actionButtonArea a:link, .actionButtonArea a:visited, .bibPager a:visited, .bibPager a:link {color: #014184; font-weight:bold; padding:6px 5px 3px 0px; text-decoration:none; width:auto}
#bibDisplayBody a:active,#bibDisplayBody a:hover,#formLinks a:active,#formLinks a:hover, .recordPager a:active, .recordPager a:hover, .actionButtonArea a:active, .actionButtonArea a:hover, .bibPager a:active, .bibPager a:hover {text-decoration:underline}
#bibDisplayBody .bibVol a:link, #bibDisplayBody .bibVol a:visited {}
.bibDisplayContent {padding:10px 0 10px 10px}
.bibDisplayContentMain, .resourceDisplayContentMain  {float:left; width:59%; margin-left:1.5em; display:inline}
.bibDisplayContentMain table, .bibDisplayUrls table, table.reserveBibs, .resourceDisplayContentMain table, .bibDisplayReviews  {border:0; font-size:.8824em}
.bibDisplayContentMain table table, .bibDisplayUrls table table, .resourceDisplayContentMain table table  {font-size:1em}
.bibDisplayContentMain > a, .resourceDisplayContentMain > a {margin:4px 4px 4px 9%; border:none}
.bibDisplayContentMore {border-top:1px dashed #767C70; clear:both; margin-bottom:15px; padding-top:20px}
.bibDisplayItems  {margin:8px 0 0 10%; width:80%}
.bibDisplayItems table, .requestMultiItems table {border:0; border-collapse: collapse; margin-bottom:20px}
.bibDisplayItems th, .reserveBibs th, .resourceDisplayBibs th, .resourceResource th {color:#767C70}
.bibDisplayItems td, .reserveBibs td, .resourceDisplayBibs td, .resourceResource td, .bibItems td, .bibHoldings td, .bibVol td {border-top:1px solid #ECECEC; border-bottom:none; vertical-align:top}
.bibDisplayItemsHeader, .resourceDisplayLicenseHeader {font-size:.8333em; float:left; margin:.5em 0 0 5%}
.bibDisplayItemsHeader h2, .resourceDisplayLicenseHeader h2 {color:#F7960C; font-size:1.2em; margin:0}
.bibDisplayItemsMain, .resourceLicenseArea {float:right; width:80%}
.bibDisplayJacket  {float:left; margin:0 0 1em 5%; display:inline; width:6em}
.bibLinks th {text-align:center}
.bibMedia  {margin-left:auto; margin-right:auto}
.bibMedia   img {margin-top:10px;  }
.bibDisplayPermLink { float:right;}
.bibDisplayProgramInfo {float:right; font-size:1.1em; margin:5% 5% 15px 0}
h1.bibDisplayTitle {display:inline; font-size:1em}
.bibInfoData {vertical-align:top}
.bibInfoLabel, .resourceInfoLabel {color:#767C70; padding-right:.7em; text-align:right; vertical-align:top; font-weight:bold; font-style:normal}
.resourceInfoLabel  {width:15%}
table.bibItems {clear:both}
.bibItems  th {text-align:left}
.bibItemsEntry td {padding:0; margin:0}
.bibItems {border:none}
.bibItems .bibItemsEntry td, .bibItems .bibItemsHeader th {padding:8px 1px}
.bibRecordLink {padding:8px 0 8px 6px}
.bibResourceSidebar {background:#FFFFFF url('tile_vgradient.jpg') repeat-x top left; display:inline; float:right; margin-right:10px; width:192px}
.bibResourceSidebar .button {margin:1% 3%}
table.bibResourceTable {border:0}
.bibResourceTableEntry  {background:transparent url('tile_hr.gif') repeat-x top right; padding: 5px 5px 7px 5px; text-align:center}
.bibResourceTableEntry form  {font-size:.8088em; font-weight:normal;  }
.bibResourceTableHeader {background:#E7E7E7; color:#767C70; line-height:41px; text-align:center}
.bibResourceTableEntry form {padding:0; margin:0;}
.bibResourceTableEntry select {display:block; width:100%; margin:2px 0px}
.bibHistoryRow, .resourceHistoryRow {font-size:.83333em}
.bibHoldings {border:none; margin:10px 0 5px}
.bibHolds {border:0; background-color:#FFFEE4; font-weight:bold; margin-left:9%}
.bibPager, .resourcePager, .recordPager {text-align:right; margin:5px 3px 10px 5px}
.bibPager, .resourcePager, .recordPager {font-size:.9167em}
.bibPager div, .resourcePager div {margin-right:8px}
.bibSearch {background:url('tile_search.jpg') repeat-x bottom left; border-color:#D3D3D3; border-style:solid; border-width:0 0 1px 0; margin-top:4px; text-align:center}
.bibSearch form {margin:3px 0px}
.searchtool select, .searchtool input {line-height:1.2em}
.bibSearchToolMessage {margin-bottom:5px}
.bibSearchHistory, .resourceHistory {display:block; margin:5x; }
.bibSearchHistory {font-size:0.83333em}
.bibSearchHistory select, .resourceHistory select  {width:auto}
.bibVol {margin:10px}
.bibVol td {padding-right: 10px; }
.bibVol th, .bibVol td {text-align:left; padding-left: 4px; padding-right:4px}
.bibVol td {text-align:center}
.bookingForm {width:66em}
.bookingForm fieldset {margin-bottom:10px; font-weight:bold}
.bookingForm fieldset fieldset {padding-left:6px; font-weight:normal}
.bookingForm#accessibleForm h2 {margin:0}
.bookingsCalendar table {background:#FFFFFF; border:1px solid #CCCCCC; margin:10px 0}
.bookingsCalendar td#h1, .bookingsCalendar td#h2, .bookingsCalendar td#h3, .bookingsCalendar td#h4, .bookingsCalendar td#h5, .bookingsCalendar td#h6, .bookingsCalendar td#h7, .bookingsCalendar td#h8, .bookingsCalendar td#h9, .bookingsCalendar td#h10, .bookingsCalendar td#h11, .bookingsCalendar td#h12, .bookingsCalendar td#h13, .bookingsCalendar td#h14, .bookingsCalendar td#h15, .bookingsCalendar td#h16, .bookingsCalendar td#h17, .bookingsCalendar td#h18, .bookingsCalendar td#h19, .bookingsCalendar td#h20, .bookingsCalendar td#h21, .bookingsCalendar td#h22, .bookingsCalendar td#h23  {min-width:18px; text-align:center}
/* The first hour shown must be wider for "AM." */.bookingsCalendar td#h6 {min-width:30px}
div.bookingsVerify {padding:0; margin-top:18px}
.bookingsVerify#accessibleForm font {padding:0}
.bookingsVerify input {display:block; margin-bottom:10px}
.bookingsVerify .bibInfo {margin-bottom:10px}
.bookingsVerify br {line-height:2px}
.bookingsVerify a {text-decoration:none}
.bookingsVerify a .buttonText  {text-decoration:underline}
/* Brief Citation display styles */.briefcitActions {text-align:left}
.briefcitBookcartMark { }
.briefcitCell {background:#FAF8CC; border-bottom:1px solid #ECECEC; font-size:.9187em}
.briefcitClear {clear:both}
.briefcitDetail, .briefcitAuthDetail  {display:inline; float:left; padding:15px 0 0px 3px; width:65%}
.briefcitAuthDetail {margin-bottom:12px}
.briefcitDetailMain  {float:right; width:100% }
.briefcitEntryNum {color:#767C70; float:right; font-size:.7em; padding-left:2px}
.briefcitActions {margin-bottom:10px}
.briefcitLeft, .briefcitResourceLeft {display:inline; float:left; margin-bottom:30px; padding:0; text-align:left; width:41px}
.briefcitResourceLeft {margin-bottom:20px}
.briefcitItems  {border-top:1px solid #ECECEC; clear:both; margin:8px 0 8px 0; padding-left:10px; width:90%}
.briefcitItems em {font-size:.9em}
.briefcitItems table {border:0; border-collapse:collapse; padding:8px 0 0 0}
.briefcitItems th {border:0; color:#767C70; font-size:.75em; padding:0; text-align:left}
.briefcitItems td {border-top:1px solid #ECECEC}
.briefcitItemsHeader {float:left; margin-right:15px}
.briefcitItemsHeader h2 {color:#F7960C; font-size:1em; margin:0}
.briefcitItemsMain {float:left; width:85%}
.briefcitMark {float:right}
.briefcitMedia, .bibMedia, .briefcitResourceMedia, .briefcitProgramMedia, td.browseEntryMedia, td.browseSubEntryMedia {color:#878787; font-size:.7em; line-height:.95em; margin-top:6em; overflow:hidden; width:41px; text-align:center}
.briefcitResourceMedia, .briefcitProgramMedia {margin-top:3em}
.briefcitMediaEnd {display:none}
.briefcitJacket  {float:left; margin:5px 15px; width:80px; display:inline}
.briefcitStatus {font-weight:bold}
.briefcitRatings h2 {position:absolute; top:-1000px; left:1000px; font-size:.1em}
.briefcitResource {width:400px;}
.briefcitRow {padding-left:5%; width:100%}

h2.briefcitTitle {font-size:1.1em; display:inline}
.browseEntry td {border-top:1px solid #ECECEC; padding:3px 0}
.browseEntry td a {margin-left:3px}
.browseEntry.browseEntryMedia, .browseSubEntryMedia {font-size:.9187em}
.browseEntryMedia {padding:4px 0}
.browseEntryNum, .browseEntryMark {vertical-align:top}
.browseEntryRelGroup1 {margin:0}
.browseHeaderData, .browseHeaderEntries, .browseHeaderMark, .browseHeaderNum, .browseHeaderYear, .browseHeaderMedia {background: #e8f2f9; border-bottom:1px dotted #ECECEC; font-weight:normal; margin:0; padding-left:10px; text-align:left}
.browseList th {padding: 0 12px}
.browseList .deleteSelected {margin:0 12px 5px}
.browseList .deleteSelected a {display:inline-block; text-decoration:none; margin:5px 0}
.browsePager {font-size:.8824em; font-weight:bold; padding:8px 1px 5px 1px}
.browsePager td {position:absolute; left:-999px; width:auto; margin:0}
.browsePager td.browsePager { position:static}
.browsePager strong {border:0; padding:5px; margin:2px 1px; color:#014184; background:#FFFFFF}
.browsePager a {color:#202020; text-decoration:none; border:1px solid #D3D3D3; padding:0 4px}
.browsePager a:hover {background:#014184; color:#FFFFFF}
div.browseResourceTable {background:#FFFFFF url('tile_vgradient.jpg') repeat-x top left; border:0; margin:30px 10px 0 12px; padding:0}
.browseResourceTable {padding-top:5px}
.browseResourceTable a:link,.browseResourceTable a:visited  {color: #014184;  font-weight:bold; padding:6px 5px 0px 0px; text-decoration:none; width:auto}
.browseResourceTable a:active,.browseResourceTable a:hover {text-decoration:underline}
table.browseResourceTable {border:0}
.browseResourceTableEntry  {background:transparent url('tile_hr.gif') repeat-x top right; font-weight:normal; padding: 5px 5px 7px 5px; text-align:center}
.browseResourceTableEntry  td { }
.browseResourceTableHeader {background:#E7E7E7; color:#767C70; line-height:41px; text-align:center}
.browseResourceTableEntry form {font-size:.8088em; padding:0; margin:0;}
.browseResourceTableEntry select {overflow:hidden}
.browseSaveJump	 {height:1.2em; overflow:hidden; padding:3px 0 3px 10px}
.browseSaveJump a:link,.browseSaveJump a:visited  {color: #014184;  font-weight:bold; padding:6px 5px 3px 0px; text-decoration:none; width:auto}
.browseSaveJump a:active,.browseSaveJump a:hover   {text-decoration:underline}
.browseSaveJump img {width:auto}
.browseScreen td {vertical-align:top}
.browseSearchtool  td {border:none}
.browseSearchtool {background:url('tile_search.jpg') repeat-x bottom left; border-color:#D3D3D3; border-style:solid; border-width:0 0 1px 0; font-size:.9em; padding:0}
#accessibleForm .browseSearchtool {background:none; border:none; margin:10px; font-size:1.0em}
.browseSearchtool form {margin:20px}
.browseSearchtool input, .browseSearchtool select {margin:1px 1px 3px 1px}
.browseSearchtoolMessage {margin-bottom:10px}
.browseSubEntryMedia {padding-bottom:.4em}
.browseSuperEntry  {background:#FFFFFF url('tile_browsesuperentry.jpg') repeat-x bottom left; border-bottom:1px solid #D3D3D3; margin:0; text-align:center}
h1.browseSuperEntryTitle {font-size:1.1em; display:inline}
.button {white-space:nowrap;  }
.button img {border:0; margin-right:3px; vertical-align:text-bottom}
.button2 {font-size:.8824em; white-space:nowrap}
#buttonNextRecord {border-left:1px solid #D3D3D3; margin-right:3px; padding-left:8px}
.buttonText {font-size:.8824em; font-weight:bold; }
.buttonTopLinks {white-space:nowrap}
.buttonTopLinks img {border:0; margin-right:3px}
.buttonTopLinksText{vertical-align:top}
.buttonSpriteDiv {cursor:pointer; display:inline; width:auto;}

.pressedState .buttonSpriteSpan1 {background-position:bottom right; color:#000000; outline:none}
.pressedState .buttonSpriteSpan1 .buttonSpriteSpan2  {background-position:bottom left; outline:none}
#booking_form input {margin-left:10px}
#booking_form .patFuncMark input {margin-left:0px}
.confirmationprompt {margin:20px 10px 12px}
.clear {clear:both; height:1px; margin:0; overflow:hidden}
.confirmationprompt {margin:5px 20px 0}
.checkinCardTable td {border:1px solid #CCCCCC; padding:3px 3px 0}
.checkinInfo {margin:1em 1em 0.5em}
.checkinCard {margin-left:21%; text-align:left}
.checkinInfoLabel {clear:both; font-weight:bold; width:19%; text-align:right}
.checkinInfoData {height:auto}
.ecommerceFormDone {background:#ffffff; margin-left:auto; margin-right:auto; padding:0px; text-align:left; width:97%; padding-bottom:12em}
.ecommerceFormDone > div, .ecommerceFormDone > span {margin:10px 20px 15px}
.ecommerceFormOptions {float:left; width:23em; margin-bottom:10px}
.ecommerceFormPay {float:left; width: 200px; padding: 0 5px; width:23em}
.pageContentInner .ecommerceFormPay h2, .pageContentInner .ecommerceFormOptions h2 {margin-top:0px}
.popupForm h2.ecommerceFormPayHead {margin-left:14px; padding-top:5px; clear:both}
.ecommerceFormPay label { }
.ecommerceFormEntryArea {margin: 6px 0 0;}
div .confirmValue {padding-top:3px}
.ecommerceFormEntryArea label span {width: 95px; float:left;}
.ecommerceFormEntryArea input {margin:0px}
.ecommerceFormExample {margin:5px 0}
.payformTotals {margin: 6px 0 0}
.ecTitleCollapse {background:url("elcontent-arrows-closed.png") no-repeat scroll right center transparent}
.ecTitleOpen {background:url("elcontent-arrows-open.png") no-repeat scroll right center transparent}
.ecTitleCollapse, .ecTitleOpen {padding:0 0.9em 0 0}
.ccIssue {margin: .5em 0 .2em 0; font-weight:bold}
/*Export*/.exportHeading {background:#FFFFFF; clear:both; padding:10px 12px 0; border-top:2px solid #D3D3D3; text-align:left; font-weight:bold}
.exportBrief {text-align:left; padding-bottom:10px}
.exportBrief pre {margin:0 12px}
.bibItems {background:#FFFFFF}
div .bibResourceSidebar {display:none}
.bibDisplayReviews {display:none}
.bibDisplayPermLink {display:none}
#bibDisplayBody {background:#FFFFFF}
.pageContent #bibDisplayBody {background:none}
.pageContent .bibItems {background:none}
.pageContent div .bibResourceSidebar {display:block}
.pageContent .bibDisplayReviews {display:block}
.pageContent .bibDisplayPermLink {display:block}
/*end export section*/.popupForm .formButtonArea {clear:both}
.popupForm h2 {margin: 7px 0 2px}
.formButtonArea {clear: both; margin:3px 0 0 15px}
.formButtonArea a {text-decoration:none}
.formButtonArea input {margin:5px 0}
.formEntryArea  fieldset {margin:3px; padding:3px}
.form1Part {padding:10px}
.form2Part, .form1Part, .mylistsSavePage form  {background-color:#eee; border:1px solid #D3D3D3; float:left; margin-bottom:15px}
.form2Part fieldset, .form1Part fieldset {padding:0.35em 2em 0.75em 0}
.form2Part formLabel, .form1Part formLabel {font-size:.8824em}
.form3Part fieldset {padding:5px}

.form3Part  {background:#F2F2F2; border:1px solid #D3D3D3; float:left; margin:0 20px 15px 0}
#form3PartAdvLimitSort {}
#form3PartAdvLimitSort label {display:table-cell; float:left; padding-right:5px; width:5em}
#form3PartAdvLimitSort select {margin-left:2px; width:144px}
.form3PartAbove {display:inline-block; padding:10px 10px 0}
.form3PartBelow {background:#FFFFFF url('tile_vgradient.jpg') repeat-x scroll left top; clear:both; margin-top:1em}
.formLogin label {display:block; padding-top:3px}
.formLeft {float:left; padding:10px 10px 10px}
.formLeft td {vertical-align:top}
.formRight {float:left; padding:10px; width:300px}
.formRight td {}
.formRight th {padding-right:10px; text-align:right; vertical-align:top}
.formFieldsetInner, #accessibleForm .formFieldsetInner {margin-top:12px}
.formMultiSelect {display:inline}
.fullPage {background:#ffffff; padding:0px; text-align:left}
.pageContent div.helpContent {padding-bottom:12em}
.pageContent > table .browseSearchtool em {margin-left:0px}
.helpContent h3 {font-size:1.1em; margin-bottom:0px}
.helpContent h4 {font-size:1em; margin-bottom:0px}
.helpContent p {margin:5px 0}
.helpContent ul, .helpContent ol {margin-top:3px; margin-bottom:3px}
.helpExample, .helpTopics {background:#FFFFFF url(tile_vgradient.jpg) repeat-x scroll left top; border:1px solid #D3D3D3}
.helpExample {margin:5px 33px; padding:5px}
.helpTopics {padding:5px; width:30em}
.helpTopics li {list-style-type:none}
.helpExample h4 {margin-top:0px}
.pageContentInner .helpSubhead {border-top:4px solid #E8E8E8; margin:45px 0 5px}
.holdingsDivider {border:1px solid #D3D3D3; margin:3px 0}
.illform #accessibleForm form legend {font-weight:normal}
.illform .formButtonArea input {font-size:76%}
.illform .formButtonArea {text-align:right}
.illform .formLeft {width:19em}
.illform .formLeft {width:460px}
.illform td {padding:.5em 6px 0 0; text-align:left}
.illform label {float:right}
.illform fieldset label {float:none}
.itemSelect {width:50em}
.itemSelect br, .volumeSelect br {line-height:1px}
.itemSelect form > input {margin:8px 0 0}
.libinfoLeft {float:left; margin:0 20px 0 2px}
.libinfoRight {float:left}
.libinfoRight ul {padding-left:15px}
.libinfoRight li { }
.loggedInMessage {color:#999999; font-size:.9.99em; font-style:normal;font-weight:bold; float:right; margin:1px 5px 0 0}
.loggedInMoreInfo {display:none; position:absolute; top:-5000px; right:-5000px}
.login h1 {border-bottom:1px dotted #D3D3D3; margin:0 5em 0 0}
.loginForm {background:#F2F2F2; float:right; margin:15px; width:40%}
.loginForm fieldset {border: 3px solid #E7E7E7; color:#444444; margin:0 6px 0 6px}
.mainSearch {text-align:center}
.mainSearch .form1Part {float:none; margin-top:36px; text-align:center}
.mainSearch .form1Part, .mainMenuContent {width:600px; margin-left:auto; margin-right:auto;  }
.minHeight {height:100%; width:97%; margin-left:auto; margin-right:auto; background:#ffffff; padding-bottom:0; padding-top:0}
.msg td {padding-top:3px}
.mylistsSavePage {height:100%; width:100%; padding-bottom:0; padding-top:0}
.mylistsSavePage form, .mylistsSavePage .pageMainAreaHeader, .mylistsSavePage .msg {margin:10px}
.mylistsSavePage form {padding:10px; color:#000000; float:none}
.mylistsSavePage .pageMainAreaHeader {font-size:1.3333em; font-weight:bold}
.navigationRow a:link,.navigationRow a:visited  {color: #014184;  font-weight:bold; padding:6px 5px 3px 0px; text-decoration:none; width:150}
.navigationRow a:active,.navigationRow a:hover   {text-decoration:underline}
.navigationRow {margin:0}
.navigationRow, .navigationRowRecord {clear:both; text-align:center}
.navigationRow > form, .navigationRowNoForm {margin-top:1px; margin-bottom:1px}
.navigationRow noscript h2, .bibSearchHistory noscript h2 {font-size:1em; margin: -3px 10px 0 0; color:#FF0000}
.navigationRow select, .navigationrow option {} 
.navigationRow select {font-size:.83333em; width:200px;margin-top:12px}
.pageContent {clear:both}
.pageContent > br {display:none}
.pageContentInner > br {display:none}
.pageContentInner {margin:0 20px;}
.pageContentInner h1{font-size:1.3333em}
.pageContentInner h1 img {vertical-align:bottom}
.pageContentInner h2 {font-size:1.1667em; margin-top:10px}
.pageContentInnerBarePage {padding:12px 20px;}
.pat br {display:inline; line-height:1px}
#content {background:#F2F2F2}
#patActionsLinksList li {list-style:none; padding:0; text-align:left; margin:0px}
#patActionsLinksList {margin:0 10px 0 0; padding:0px; font-size:1em} 
/* Override ProStyles.css styles applied to pat divs */ .patActionsLinks,.patNameAddress,.patHelp,.patLeft,.patFuncArea  {border:0; clear:none; margin:0; padding:0; text-align:left; float:none; width:auto}
.patActionsLinks  {float:left; background:#FFFFFF; display:inline; margin:0px 0px 20px 20px; padding:10px 0 5px; width:21.33em}
.patActionsLinks  a:link,.patActionsLinks a:visited  {clear:both; color:#014184;  font-weight:bold; text-decoration:none; width:auto}
.patActionsLinks a:active,.patActionsLinks a:hover   {text-decoration:underline}
.patActionsLinks,.patTop, .patFuncArea {border:1px solid #ECECEC; outline:5px solid #FFF; padding:5px;  }
#patButFines a {background:#FFFFFF url('ico_payment.gif') no-repeat top left; margin-left:5px; padding-left:25px; line-height:1.8em}
#patButHolds a {background:#FFFFFF url('ico_redflag.gif') no-repeat top left; margin-left:5px; padding-left:25px; line-height:1.8em}
#patButIll a {line-height:1.8em}
#patButChkouts a {background:#FFFFFF url('ico_books.gif') no-repeat top left}
#patButBookings a {background:#FFFFFF url('ico_checkbox.gif') no-repeat top left; margin-left:5px; padding-left:25px; line-height:1.8em}
#patButFines a, #patButHolds a, #patButChkouts a, #patButBookings a {margin-top:3px; margin-left:0px; padding-left:28px; line-height:30px}
#patButFines, #patButHolds, #patButChkouts, #patButBookings {}
.patActionItem a {height:27px; display:block;}
.patHelp {border-top:1px dotted #D3D3D3; margin-top:10px}
.patFloat {background:#FFFFFF url('tile_pat3.jpg') repeat-x top left; height:700px}
.patFloat .button img {margin-top:3px}
.patFloat .buttonText {margin-left:3px}
.patFuncArea {background:#FFFFFF; float:left; margin-left:30px; width:95%; margin-bottom:18px}
.patFuncArea a {text-decoration:none; display:table-cell; display:inline-block; margin-right:10px}
.patFuncArea table a {margin-right:0px}
.patFuncArea img {padding:0; vertical-align:text-bottom}
.patFunc {border:0; border-spacing:0; clear:both; margin:10px 0}
.patFunc td {padding:5px; font-size:.8824em; border-bottom:1px solid #D3D3D3}
td.patFuncFinesDetailAmt {font-size:.83333em; font-weight:bold}
.patFuncFinesDetailDate {font-style:normal; text-transform:uppercase; font-size:.83333em; letter-spacing:1px; word-spacing:.5em; font-weight:bold}
.patFuncFinesDetailDateLabel {font-style:normal; text-transform:uppercase; font-size:.83333em; letter-spacing:1px; word-spacing:.5em; font-weight:bold}
td.patFuncFinesDetailType {font-style:normal;text-transform:uppercase; font-size:.83333em; letter-spacing:1px; word-spacing:.5em; font-weight:bold}
.patFuncFinesEntryDetail td {border-bottom: 1px solid #eee}
.patFuncFinesEntryTitle {color: #202020;background:#F8F8F8}
.patFuncFinesEntryTitle em {font-style:normal; text-transform:uppercase; font-size:.83333em; letter-spacing:1px; word-spacing:.5em; font-weight:bold}
td.patFuncFinesTotal {font-style:normal; text-transform:uppercase; font-size:.83333em; letter-spacing:1px; word-spacing:.5em; font-weight:bold}
tr.patFuncFinesTotal {background:#ECECEC}
.patFuncFinesTotalAmt em {font-style:normal; text-transform:uppercase; font-size:.83333em; letter-spacing:1px; word-spacing:.5em; font-weight:bold}
.patFuncFinesTotalLabel em {font-style:normal; text-transform:uppercase; font-size:.83333em; letter-spacing:1px; word-spacing:.5em; font-weight:bold}
.patFuncHeaders {background:#ECECEC; border-bottom:1px solid #D3D3D3}
.patFuncHeaders th {font-size:.8088em}
.patFuncRenewCount {font-style: italic; color: red}
th.patFuncTitle,tr.patFuncTitle{background:#FFFFFF url('tile_header.jpg') repeat-x bottom left; border:1px solid #D1D8DD; font-weight:bold; font-size:.8824em; padding:2px;  }
.patFuncTitle {font-weight: bold}
.patFuncTitle a {color:#202020}
.on_ice td, .on_ice a, .on_ice select {color:#999999}
.patTop  {float:left; background:#FFFFFF; display:inline; margin:20px; width:350px}
td.progInfoLabel {color:#767C70; font-weight:bold; padding-right:25px; text-align:right; vertical-align:baseline; width:30%}
.popupContentInner {padding-top: 10px; padding-bottom:20px}
.popupFormHeading, .barePageHeading  {margin-top:0px}
.rateHelp td {padding: 0 8px 8px 0}
#bibDisplayBody .rateLabel a:link, #bibDisplayBody .rateLabel a:visited {color:#767C70; padding-right:.7em; text-align:right; vertical-align:top; font-weight:bold; font-style:normal; text-decoration:underline}
.rateLabel {position:absolute; text-align:right; width:8.5%; font-size:85%}
.rateData {margin-left:15%}
#bibDisplayBody .rateData a:link, #bibDisplayBody .rateData a:visited {padding:0}
.relSearchLink img {}
.relSearch {padding:0 10%; text-align:left; font-size:.83333em}
.relSearch h1 {font-size:1.333em; color:#767C70; margin-top:0px;}
.relSearch h2 {font-size:1.667em; color:#767C70; border-top:1px dotted #767C70; margin:0}
.requestForm {width: 32em; font-weight:bold}
.requestForm fieldset {font-weight:normal; padding-left:5px}
.requestForm .formButtonArea {margin-left:0}
.requestForm .formEntryArea label {display:block}
.requestForm #itemreq {margin:9px 9px 3px 3px}
.requestForm #artreq {margin:9px 3px 3px 9px}
.requestForm strong {font-style:italic}
.requestMultiItems {margin:10px; clear:both}
.requestMultiPatform .formEntryArea label {display:block}
.requestMultiItems td {border:1px solid white}
.requestMultiItems td {border-top:1px solid #ECECEC; border-bottom:none; vertical-align:top}
.requestMultiPatform center {text-align:left}
.requestNonretDetails {font-size:85%}
.requestResult br {line-height:1px}
.requestResult table {display:none}
.requestResult font {font-size:1.4em}
.resourceDisplayContentMain {width:68%}
.resourceDisplayBibs {margin-bottom:20px}
.pageContent > a > #resourcelink {float:right; margin-right:10px}
.recordPager {float:right}
.recordPager a {font-weight:bold}
.resourcePager {width:10em; margin-left:auto}
table.resourceResource {margin:15px; width:95%}
table.reserveBibs {margin:25px 0 20px 15%; width:65%}
.bibDisplayReviews .default {border-bottom:1px solid #ECECEC}
.reviewContent {}
.reviewContent {margin:8px 0 8px 8px;}
.reviewDate {color:#767C70}
.reviewLinks {font-size:1em; margin:0 0 4px 8px}
#bibDisplayBody .reviewLinks a:link, #bibDisplayBody .reviewLinks a:active, #bibDisplayBody .reviewLinks a:visited  {color:#369699}
.rssArea div, .rssArea span {padding:0}
.rssArea {border-top:8px solid #E8F2F9; margin-top:1em}
div.rssChannelEntries {border:none; background:#FFFFFF}
.rssChannelEntry br {display:none}
.rssChannelEntry span {display:block}
.rssChannelEntry {border-top:1px solid #ECECEC}
.rssChannelEntryDesc, .rssChannelEntryDate {margin: 0.1em 20px 0 20px}
.rssChannelEntryHead {display: block; margin: 0.2em 20px 0}
.rssChannelImage img {margin: 0.5em 0 0 20px}
.rssChannelTitle {margin: 0.5em 20px 0.3em; clear:both; display:block;}
#searcharg {}
#skipNav a, #cproSkipNav a:hover, #cproSkipNav a:visited {position:absolute; left:0px; top:-5000px; width:1px; height:1px; overflow:hidden}
#skipNav a:active, #skipNav a:focus {position:static; width:auto; height:auto; margin-bottom:3px; background:#FFFFFF}
#specializedSearch {vertical-align:bottom; margin-bottom:3px}
.submitHidden {position:absolute; left:-999px; top:-999px}
/* Staff view */.pageContent > table em {margin-left:15px}
.pageContent > table .browseList em {margin-left:0px}
.pageContent table {border-color:#D3D3D3; border-width:0px}
.pageContent > table th {padding-left:15px}
.pageContent > table th.bibVolLabel {padding-left:4px}
.resourceScreen table {margin:5px 10px; width:95%}
.resourceScreen .bibSearchtool {text-align:center}
.pageContent > div .bibSearchtool {margin-bottom:10px; border-color:#D3D3D3; border-style:solid; border-width:0 0 1px}
/* end staff */.testLinkedDocs img {border:0}
.tipsTable caption {margin-top:10px}
.topLinks a {float:right}
.topLogo {}
.topLogoSmall img {border:0; margin-top:-25px}
.topLogoSmall a:link, .topLogoSmall a:visited {background:#FFFFFF; padding:0}
.topLinks {float: right; height: auto; margin:0; padding:0; width: 50%}
#topLinksList a:link, #topLinksList a:visited  {color: #1367A7;  font-weight:bold; padding:6px 15px 3px 15px; text-decoration:none; width:auto}
#topLinksList a:active,#topLinksList a:hover   {background:#F2F2F2; color:#0091FF; text-decoration:underline}
#topLinksList li {list-style:none; padding:0; display:inline}
#topLinksList  {float:right; margin:0px; padding:0px; font-size:.9em; display:inline}
#topMyLibraryList {display:inline; line-height:2.4em; margin:0px 10px 0px 0px; padding:0px}
#topMyLibraryList, #toplogoMoreNav {font-size:.9167em}
#topMyLibraryList a:link, #topMyLibraryList a:visited, #toplogoMoreNav a:link, #toplogoMoreNav a:visited  {color: #1367A7; font-weight:bold; padding:6px 15px 3px 15px; text-decoration:none; width:auto}
#topMyLibraryList a:active,#topMyLibraryList a:hover, #toplogoMoreNav a:active, #toplogoMoreNav a:hover {background:#F2F2F2; color:#0091FF; text-decoration:underline}
#topMyLibraryList li {list-style:none; padding:0; display:inline}
.topNavClear {clear:both; height:1px; overflow:hidden}
#topMyLibraryList {width: 100%}

 */#topMyLibraryHeader h1 {position:absolute; left:-9999px; line-height:0px}
/*Toplogo optional dropdown menus*//*#toplogoMoreNav {list-style: none; padding: 0; margin: 0; float:left; border:2px solid pink}
 */#toplogoMoreNav {list-style: none; padding: 0; margin: 0}
 #toplogoMoreNav a {text-decoration: none}
 #toplogoMoreNav li li a {display: block; font-weight: normal; padding: 0 10px 3px}
 #toplogoMoreNav li li a:hover {text-decoration:underline}
 #toplogoMoreNav li {cursor: default; background-color: white; margin-right:1em; margin-top:5px; float:left; padding:0}
 #toplogoMoreNav li#first {}
 #toplogoMoreNav li#last {}
 #toplogoMoreNav li ul {position: absolute; visibility:hidden; font-weight: normal; padding: 0.5em 0 1em 0; border: solid 1px #D3D3D3; border-top:none; background:#FFFFFF; white-space:nowrap; z-index:99}
 #toplogoMoreNav li>ul {top: auto; left: auto}
 #toplogoMoreNav li li {display: block; float: none; background-color: transparent; border:0; border-bottom:1px solid white}
#toplogoMoreNav li ul li {margin:0}
 #toplogoMoreNav li:hover ul, #toplogoMoreNav li.over ul {visibility:visible; display:block}
#topMyLibraryHeader {float:left}
/*Special treatment for IE6, using the JS-activated "li.over"*/#toplogoMoreNav li.over ul {margin:0}
/*End optional dropdown menus*/.volumeSelect fieldset {padding:10px}
.volumeSelect form {margin-top:10px}
.wblinktext { }
.wblinkdisplay .linkdisplay {padding:0px}
/* table striping styles *//* for brief citation */td.odd {background:#F8F8F8}
td.highlight {background:#FFFFE4}
/* for browse entries */tr.odd {background:#F8F8F8}
tr.highlight {background:#FFFFE4}
/* Section 3: WebBridge */.webbridge a:link,.webbridge a:visited  {color: #014184; font-weight:bold; padding:6px 5px 3px 0px; text-decoration:none; width:auto}
.webbridge a:active,.webbridge a:hover   {text-decoration:underline}
.webbridgeButtonArea {float:right; margin:10px 0}
#webbridgeLogo {display:inline; margin: 10px 0; float:left}
.patFuncArea > form fieldset {border:none; margin:5px 0 0}
.patFuncArea > form fieldset legend {background:#FFFFFF url('tile_header.jpg') repeat-x bottom left; border:1px solid #D1D8DD; font-weight:bold; font-size:.8824em; padding:2px; padding:2px 20em 2px 2px}
.patFuncArea > form fieldset .formLabel {display:block; padding-top:3px}
/*Webbridge respanel*/.citation {background-color: #FFFFFF; padding: 5px 5px 5px 0; margin:10px 10px 10px 0;}
.citationtitle {font-weight: bold; color:#aa1002; font-size:1.2em;}
.coverage em {font-style: normal}
.wbfieldinsert {font-size: .9em; margin:0 20px 0}
.wbfieldinsert br {line-height:1px}
.noresources {color: red; font-size: 1.2em; font-weight: bold;}
.wbcategory {font-weight:bold; border-top:1px solid #ECECEC; margin-bottom:5px; margin-top:9px}
.wbheading {font-size:11px; margin:0 10px 0}
.wblinkdisplay form {margin-bottom:8px}
.wbnoresources {display:block; margin: 3px 0}
div.topLogo {height:100px;padding:5px}


body {font-size:85%; 
font-style:normal; font-weight: normal; height:100%; text-align:center; width:100%; 
margin-top:0px; background:#999}
.minHeight {height:100%; width:90%;max-width:960px; margin-left:auto; margin-right:auto; background:#ffffff; padding-bottom:0; padding-top:0; }


/*................................................................................................................................................................................................................................................*/
/*................................................................................................................................................................................................................................................*/
/*Katherine Kenny modifications February 2012*/
/*................................................................................................................................................................................................................................................*/
/*................................................................................................................................................................................................................................................*/


div.minHeight{box-shadow: 0px 0px 10px 10px #777;}
.form1Part {box-shadow: 0px 0px 20px 3px #ccc;}
.searchNav {background-color:#ff0033; margin:0; position:relative}
#searchNavMenu {background-color:#ff0033;margin:0; text-align:right; height:30px}
div#searchNavMenu {clear:both;float:right;background:#009999; width:100%;}
.searchNavBut {z-index:50;vertical-align:bottom;margin:3px -250px 3px 5px}
#colour1, #colour2, #colour3, #colour4{float:right;height:30px;width:70px;z-index:-50}
#topLinksList a:link{color:#009999}

div.topMyLibrary {float:right;clear:both;margin-right:-10px}

.topMyLibrary ul#topLogoMoreNav li a:link{color:#009999}
#topMyLibraryList a:link, #topMyLibraryList a:visited, #toplogoMoreNav a:link, #toplogoMoreNav a:visited 
{color:#009999;font-size:.9em}

#topMyLibraryList a:link, #topMyLibraryList a:visited, #toplogoMoreNav a:link, #toplogoMoreNav a:visited 
{padding:5px;width: auto;}

#colour1 {background-color:#ff0033}
#colour2 {background-color:#ff6699}
#colour3 {background-color:#99cc33}
#colour4 {background-color:#33cc99}


.mainMenuContent {margin-top:35px; text-align:center;}
.mainMenuContentLeft {display:none;float:left;width:200px}
.mainMenuContentLeft img{width:200px}
.mainMenuContentRight {float:left;margin:0px auto;width:100%;
margin-top:100px}
.mainMenuContentRight ul {list-style:none; padding:0px}
.mainMenuContentRight li {margin:5px;background-color:#009999;list-style-type:none;padding:10px;
-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius:15px;float:left; width:120px }
.mainMenuContentRight li a:link,.mainMenuContentRight li a:visited{font-weight:bold;font-
size:1.2em;color:#fff;text-decoration:none;border:0px none;}
.mainMenuContentRight li a:hover,.mainMenuContentRight li a:active,.mainMenuContentRight li:hover{background-
color:#33cc99;color:#fff;text-decoration:none;border:0px none}
#accessibleForm form#search legend {font-weight:bold;color:#009999;font-size:1.4em;text-align:center;
margin:0px auto;display:inline;}

.formButtonArea a {color:#ff0033;}
.formEntryArea {padding-top:10px}
.formEntryArea li{list-style-type:none}

.clock{display:block;width:50px;height:50px;text-indent:-9999px;}
.clock a {display:block;width:100%;height:100%;background:transparent url(clock.png) no-repeat top center;outline:none}
.clock a:hover {background-position:0 -50px}

.home{display:block;width:50px;height:50px;text-indent:-9999px;}
.home a {display:block;width:100%;height:100%;background:transparent url(home.png) no-repeat top center;outline:none}
.home a:hover {background-position:0 -50px}

.info{display:block;width:50px;height:50px;text-indent:-9999px;}
.info a {display:block;width:100%;height:100%;background:transparent url(info.png) no-repeat top center;outline:none}
.info a:hover {background-position:0 -50px}

.comment{display:block;width:50px;height:50px;text-indent:-9999px;}
.comment a {display:block;width:100%;height:100%;background:transparent url(comment.png) no-repeat top center;outline:none}
.comment a:hover {background-position:0 -50px}

span.buttonSpriteSpan1 {background-color: #009999;line-height: 14px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius:15px;color:white;width:80px;padding:5px;}

.formEntryArea{padding-bottom:20px;}

ul#toplogoMoreNav{float:right;font-size:1em}
ul#toplogoMoreNav li{}
.topLogoSmall{padding:0;margin:0;}
.topLogoSmall img{float:left;clear:both;padding:15px}
.topLinks{float:right;margin-top:0px;width:500px}
.topMyLibrary ul#toplogoMoreNav{font-size:1em;width:960px}

#linkicons{float:right;margin:35px 15px 0px 0px;}
#linkicons p{margin:0px 5px;}

#topMyLibraryHeader h1{display:none;}


